1

I am using Ubuntu 13.04 and the most up to date version of Qgis 2.1.0-Master. I am trying to get sextante to work correctly and have a hard time. Specifically SAGA 2.1.0 and GRASS 6.4.2 will not execute correctly. When I try to run any of the grass tools qgis hangs then crashes. When I try to run SAGA tools it tells me saga is not installed or needs to be configured. The latest version of Sextante seems to have removed the SAGA folder input field which I am assuming needs to be updated. I am not sure why grass is crashing at all. I have another similar question open HERE. Any help would be greatly appreciated.

  • I found a solution that will satisfy this question. Please go here if you are having similar issues. – G.Oxsen Oct 3 '13 at 19:10

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.